/* Local copy of Google Fonts Kanit generated for CSP/SRI compliance. */
@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(kanit-9bc0f4ed743baca7.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(kanit-e0c38b5498096e87.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(kanit-a2f00d1c5b1af11f.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(kanit-3fe0ae6ba8135a5b.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(kanit-d3f64f36875794e6.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(kanit-88764c059f60cf28.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(kanit-4b08f403fd98bf9b.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(kanit-db11b69cdfd431f5.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(kanit-159a9fcb0b3e3f78.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(kanit-d9f69409b898d86a.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(kanit-8bf821b412d5cd31.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(kanit-f9f9e83ea524cc5c.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(kanit-0b101fdc1a77fb29.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(kanit-7f81bb404e523023.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(kanit-1dd74f60b656cfde.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(kanit-72213d8d3b09dc14.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(kanit-903b62b460711a54.ttf) format('truetype');
}
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(kanit-6aa2c0a99f2fac04.ttf) format('truetype');
}
